<section class="sidebar">
    <ul class="sidebar-menu">
        <li>
            <a ui-sref="home">
               <i class="fa fa-home"> <span> Home </span></i> 
            </a>
        </li>

        <li class="treeview">
            <a>
                <i class="fa fa-edit">
                    <span>Cadastros</span>
                </i>
                <i class="fa fa-angle-left pull-right"></i>
            </a>

            <ul class="treeview-menu">
                <li>
                    <a ui-sref="cadastro"><i class="fa fa-edit"></i> Cadastrar Flor</a>
                </li>
            </ul>
            <ul class="treeview-menu">
                <li>
                    <a><i class="fa fa-edit"></i> Cadastrar Abelha</a>
                </li>
            </ul>
        </li>
    </ul>
</section>